/*
 Theme Name:   Edubin Child
 Theme URI:    https://thepixelcurve.com/wp/edubin/demo/
 Description:  Education LMS WordPress Theme Edubin Child Theme
 Author:       ThePixelcurve
 Author URI:   https://thepixelcurve.com/
 Template:     edubin
 Version:      6.5.0
 License: GNU General Public License v2 or later
 License URI: LICENSE
 Tags:          custom-header, custom-logo, blog, theme-options
 Text Domain:  edubin-child
*/
	@font-face {
		font-family: "Akarathi"; src: url("/wp-content/uploads/2024/01/Akarathi.ttf");
		}
	#input_input,.div_middle{
			border-radius: 0 0px 10px 10px;
			height: 100px;
			width: 100%;
			margin: 0 0 10px 0;
			font-family: "Akarathi";			
		}
	.letter{
		float:left;
		text-align:center;
		width: 14%;
		margin: 0 0 30px 0;
		font-family: "Akarathi";
		font-size: 20px;
	}
#ays-quiz-container-6 .ays_quiz_question p {
	    font-family: 'Akarathi';
    font-size: 19px !important;
}
#ays-quiz-container-6 .select2-container, #ays-quiz-container-6 .ays-field *{
	  font-family: 'Akarathi';
    font-size: 19px !important;
}